<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

global $_MODULES , $_USER;

if ($_GET["action"] == "keep-session-active") {

	if (!is_array($_USER)) {
		echo "logout";
	} else {	
		echo date("G:i");
		if (is_object($_MODULES["dashboard"])) {
			echo $_MODULES["dashboard"]->TopNotifications($this->templates["notifications"] , true);
		}
	}
}


?>